.views-slideshow-controls-top {
    margin-top: 270px;
    position: absolute;
    width: 1200px;
    z-index: 100;
}

.views-slideshow-controls-text-previous a {
    background: #fff url("slider-button.png") no-repeat scroll 18px 17px;
    display: block;
    float: left;
    height: 46px;
    margin-left: 0;
    text-indent: -9999px;
    width: 84px;
}

.views-slideshow-controls-text-next a {
    background: #fff url("slider-button-next.png") no-repeat scroll 18px 17px;
    display: block;
    float: right;
    height: 46px;
    margin-right: 0;
    text-indent: -9999px;
    width: 84px;
}
	
.views-slideshow-controls-text-pause {display: none;}
